#stacks_in_524>.s3_row {
	margin: 0 -10px;
}

#stacks_in_524>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_524>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_524>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_524>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_524>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_524>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_524>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_525 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_526 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_528 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_530 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_533 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_534 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_537 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_538 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_635 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_637 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_638 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_543 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_544 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_546 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_621 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_749 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_623 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_625 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_627 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_629 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_631 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_649 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_650 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_653 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_655 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_657 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_658>.s3_row {
	margin: 0 -0px;
}

#stacks_in_658>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_658>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_658>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_658 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_663 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_666 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_660 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_668 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_669 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_672 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_674 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_676 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_677>.s3_row {
	margin: 0 -0px;
}

#stacks_in_677>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_677>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_677>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_682 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_685 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_679 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_687 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_688 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_691 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_693 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_695 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_696 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_699 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_701 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_703 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_704 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_707 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_709 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_711 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_712 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_715 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_717 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_719 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_720 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_723 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_725 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_729 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_733 {
	padding:  5px;
}

#stacks_in_737 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_741 {
	padding:  5px;
}
